header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Dagashi Kashi
  repository: kara.moe
  conditions:
    tagPresence:
      - b939b40c-111a-4757-b712-8fbbc768bc50
      - 5f8bb840-480b-42eb-b87c-d06b8371b0b2
  actions:
    addTag:
      - tid: 1b53558e-91c6-4103-9bdd-7d9f16b64e31
        type: 18
